Redmine - Feature #1755

add "blocked by" as a related issues option
2008-08-06 08:11 - Burt Culver

Status: Closed Start date: 2008-08-06
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Issues Estimated time: 0.00 hour
Target version: 1.0.0 (RC)

Resolution: Fixed

Description

It would be great if you could mark an issue as blocked by another issue from the blocked issue rather than going to the blocking
issue and selecting "blocks"

Related issues:

Related to Redmine - Feature #2443: Reciprocal relationships for Blocks and P... Closed 2009-01-05
Related to Redmine - Defect #1740: Actually block issues from closing when re... Closed 2008-08-04
Has duplicate Redmine - Feature #4936: New type in "related issues” Closed 2010-02-26

Associated revisions

Revision 3512 - 2010-02-28 12:28 - Jean-Philippe Lang
Adds 'Blocked by' (#1755) and 'Duplicated by’ relation types to the dropdown menu for new relations.

History

#1 - 2008-12-17 23:28 - Michael Aye

+1

#2 - 2010-02-28 12:29 - Jean-Philippe Lang
- Status changed from New to Closed
- Target version set to 1.0.0 (RC)

- Resolution set to Fixed

Done in r3512.

2025-08-23 1/1



https://www.redmine.org/projects/redmine/repository/svn/revisions/3512
http://www.tcpdf.org

